ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain;
}

ion-list{
    opacity: 0.7;
}

.tabhead{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    background-color: #1b1c38;
    font-family: monospace; 
}

ion-item:hover{
    background-color: #0cd1e8;
}
ion-title{
    color:#0cd1e8;
    font-family: monospace;
}
ion-button{
    padding: 0px;
}
